ES | EN

📄 MIPYME Documents

Create a new digital certificate

POST
URL del endpoint https://api-billing.koywe.com/V1/digital_certificates
Requiere autenticación

Autenticación

Envía la cabecera Authorization: Bearer <token> (obtenido en POST /auth) en los endpoints protegidos.

Parámetros

Sin parámetros.

Cuerpo de la solicitud — campos

CampoTipoObligatoriedadDescripción
account_idintegerSiempre obligatorioID of the associated account.
certificate_filestringOpcionalBase64 encoded PFX file of certificate (Chile)
certificate_keystringOpcionalBase64 encoded KEY file of certificate (Mexico and Argentina)
certificate_cerstringOpcionalBase64 encoded CER file of certificate (Mexico and Argentina)
certificate_passwordstringSiempre obligatorioDigital certificate password

Ejemplo JSON del cuerpo

{
    "account_id": 0,
    "certificate_file": "string",
    "certificate_key": "string",
    "certificate_cer": "string",
    "certificate_password": "string"
}

Respuestas

Digital certificate link successfully generated